# Delete a single rebranding asset **DELETE /rebranding/{org_id}/products/{product_id}/{asset}** ## Servers - Backend API server: https://my.nethesis.it/backend/api (Backend API server) ## Authentication methods - Bearer auth ## Parameters ### Path parameters - **org_id** (string) Logto organization ID (logto_id, not the database UUID) - **product_id** (string) - **asset** (string) ## Responses ### 200 Asset deleted ### 400 Bad request - validation error #### Body: application/json (object) - **code** (integer) HTTP error code - **message** (string) Error message - **data** (object) ### 403 Forbidden - insufficient permissions #### Body: application/json (object) - **code** (integer) - **message** (string) - **data** (object | null) ### 404 Resource not found #### Body: application/json (object) - **code** (integer) HTTP error code - **message** (string) Error message - **data** (object) [Powered by Bump.sh](https://bump.sh)